Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
net::CommonSettings Struct Reference

Common settings. More...

## Public Attributes
DnsSettings | dns
| DNS settings.
RoutingSettings | routing
| Routing settings.
PortForwardingSettings | portForwarding
| Port forwarding settings.

## Detailed Description

Common settings.

Definition at line 58 of file Net.idl.

## Member Data Documentation

## ◆ dns

DnsSettings net::CommonSettings::dns

DNS settings.

Definition at line 59 of file Net.idl.

## ◆ portForwarding

PortForwardingSettings net::CommonSettings::portForwarding

Port forwarding settings.

Definition at line 61 of file Net.idl.

## ◆ routing

RoutingSettings net::CommonSettings::routing

Routing settings.

Definition at line 60 of file Net.idl.

The documentation for this struct was generated from the following file:

- Net.idl